Subject: Re: Dongle pass-through
From: Elliot Bain <[email-masked]>
To: [email-masked]
Date: Mon, 11 Mar 1996 18:20:38 -0800

John Prusinski wrote:
> 
> Hi,
> 
> (and apologies if this has been covered before, I'm still a newbie to the
> list...):
> 
> I read in a review of LW 4.0 Intel (don't remember which mag) that there was
> a problem with the dongle pass-through; now I'm experiencing it for myself!
> Is there a fix for this (updated driver, etc.)?  If so, pls let me know,
> it's getting to be a major annoyance.
> 
> Thanks,
> John.
> ________________________
> John Prusinski/CyberGrafix
> [email-masked]
> http://www.cybergrafix.com/
> 
> "Whoever undertakes to set himself up as judge in the field of Truth and
> Knowledge is shipwrecked by the laughter of the gods."    A. Einstein

Make sure that your parallel port is set to Normal in the bios setup. The dongle 
doesn't like the enhanced printer port settings.

-- 
Elliot Bain
Laurell Creative Services
[email-masked]
614.459.4404